a,
button,
div,
embed,
h1,
h2,
h3,
img,
li,
object,
ul,
ul li {
	margin: 0;
	padding: 0;
	border: none;
	outline: none;
	background-color: transparent;
}

* {
	outline: none;
}

body,
html {
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	margin: 0;
	padding: 0;
	color: #151515;
	background: #2c9eff url("../images/page-gradient-blue.jpg") repeat-x;
}

a {
	transition: all 150ms ease;
	text-decoration: none;
	color: #151515;
	border-bottom: 1px solid rgba(0, 0, 0, .25);
}

a:hover {
	color: #fff;
	border-color: rgba(255, 255, 255, .35);
}

#content-wrapper ul li {
	margin: 5px 0 5px 25px;
	list-style-type: circle;
}

#content-wrapper ul li h1,
#content-wrapper ul li h2,
#content-wrapper ul li h3,
#content-wrapper ul li h4,
#content-wrapper ul li h5 {
	color: #151515;
}

#content-wrapper h1 {
	font-size: 25px;
	margin-bottom: 25px;
}

#content-wrapper h2 {
	font-size: 20px;
}

#content-wrapper h3 {
	font-size: 18px;
	margin-bottom: 10px;
}

#content-wrapper h4 {
	font-size: 14px;
}

#page-wrapper {
	width: 980px;
	margin: auto;
}

#left-col {
	float: left;
	width: 229px;
}

#nav-wrapper {
	width: 229px;
	min-height: 386px;
	padding-top: 15px;
	background: url("../images/nav-back-blue.jpg") no-repeat;
}

#nav-wrapper ul li {
	font-size: 16px;
	list-style: none;
}

#nav-wrapper ul li.selected a,
#nav-wrapper ul li:hover a {
	color: #feaa26;
}

#nav-wrapper ul li a {
	display: block;
	margin: 10px 10px 10px 20px;
	text-decoration: none;
	color: #fff;
	border: none;
	font-weight: bold;
}

#banner-home {
	height: 447px;
}

#banner-sub {
	height: 286px;
}

#banner-home,
#banner-sub {
	display: block;
	float: left;
	width: 751px;
}

#content-wrapper {
	float: left;
	width: 726px;
	padding: 35px 0 20px 25px;
}

#content-wrapper p {
	line-height: 20px;
}

#info-box {
	float: right;
	width: 250px;
	min-height: 202px;
	margin-left: 25px;
	padding: 17px 17px 0;
	background: url("../images/home-services-back.png") no-repeat;
}

#info-box li {
	font-weight: bold;
	margin: 13px 0 13px 15px !important;
	list-style-type: circle;
}

#info-box a {
	color: #fff;
	border: none;
	font-weight: 400;
}

#info-box p {
	line-height: 20px;
}

#footer {
	width: 980px;
	min-height: 80px;
	margin-top: 20px;
	padding: 30px 0 0;
	text-align: center;
	background: url("../images/footer-back-blue.jpg") no-repeat;
}

.footer-contact {
	font-size: 16px;
	display: block;
	margin-bottom: 0;
}

.footer-copyright {
	font-size: 11px;
}

table {
	padding: 15px;
	background: rgba(255,255,255,.2);
	border-radius: 4px;
}

.standard-table td {
	line-height: 1.5;
	padding: 10px 5px;
	border-bottom: 1px solid rgba(0, 0, 0, .2);
	background: none !important;
}

.row-header td {
	font-size: 14px;
	font-weight: bold;
	padding: 10px 5px;
	color: #000;
	background: none !important;
}

.small-txt {
	font-size: 11px;
}

.content-image {
	margin-left: 20px;
	border: 3px solid #fff;
}

/* rotator css */
div.rotator ul li {
	position: absolute;
	float: left;
	list-style: none;
}

div.rotator ul li.show {
	z-index: 500;
}

div.rotator a {
	border: none;
}

#sponsors {
	width: 190px;
	margin: 30px auto;
	padding-top: 30px;
	border-top: 1px solid rgba(255,255,255,.35);
}

#sponsors img {
	display: block;
	width: 100%;
	height: auto;
}